uuid: 7a778ccd-74a6-4cd5-a20c-bc5f1650b04b
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text
    - field.storage.dynamic_content_entity.field_link
  module:
    - link
id: dynamic_content_entity.image_and_text.field_link
field_name: field_link
entity_type: dynamic_content_entity
bundle: image_and_text
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
